Subject: Re: bug#16322: Acknowledgement (24.3; [PATCH] Streamline EUDC LDAP configuration)

From: Thomas Fitzsimmons <[email-masked]>
Date: Thu, 13 Nov 2014 03:50:46 -0500

Hi,

Now that the Emacs git repository is live, I've updated this patch set:

https://github.com/fitzsim/emacs/tree/streamline-eudc-configuration

I rebased onto 24.4, did a clean build and confirmed the functionality
works in an emacs -Q session with minimal configuration.

I also use this patch set daily to interface with my company's LDAP
server; it greatly simplifies the configuration steps (i.e., workarounds
for bad eudc/ldap defaults [1]) that are otherwise required to get LDAP
email address completion working.

I'm hoping an Emacs maintainer can review these patches at some point.

Thanks,
Thomas

1. http://www.emacswiki.org/emacs/EUDC